/*Windows Vista Basic theme ported to CSS by APH, Tab & button CSS from 7.CSS, Original Aero theme by Microsoft*/ 
@import url('fonts/SegoeUI.css');
@import url('assets/imports/NT5LogonBox.css');
@import url('assets/imports/NT5AbtBox.css');
@import url('assets/imports/NT5.1LogonBox.css');
@import url('assets/imports/msstylesAppearancePreview.css');
@import url('assets/iconset/vistab2.css');

/* Custom scheme vars, for custom classic themes */
:root {     
--ActiveTitle: rgb(207 214 232);
--AppWorkspace: rgb(171 171 171);
--ButtonDkShadow: rgb(105 105 105);
--ButtonFace: rgb(244 244 244);
--ButtonHilight: rgb(255 255 255);
--ButtonLight: rgb(227 227 227);
--ButtonShadow: rgb(171 171 171);
--ButtonText: rgb(21 28 85);
--GradientActiveTitle: rgb(223 234 252);
--GradientInactiveTitle: rgb(233 233 233);
--GrayText: rgb(110 140 192);
--Hilight: rgb(185 217 255);
--HilightText: rgb(21 28 85);
--InactiveTitle: rgb(204 204 204);
--InactiveTitleText: rgb(75 75 75);
--InfoText: rgb(0 0 0);
--InfoWindow: rgb(244 244 244);
--Menu: rgb(244 244 244);
--MenuText: rgb(21 28 85);
--TitleText: rgb(21 28 85);
--Window: rgb(255 255 255);
--WindowFrame: rgb(200, 200, 200);
--WindowText: rgb(0 0 0);
--Background: rgb(131 158 212);
--MenuBar: rgb(229 234 246);
}

:root {
--activebar: none;
--inactivebar: none;
--bodybgcolor: rgb(0, 0, 0);
--desktopbgimg: url("wallpapers/vista/Longhorn.jpg");
--taskbarboxshadow: none;
--taskbarbackground: url("assets/taskbar/basicb2/xptaskbarmiddle.png");
--desktopbgsize: 100% 100%;
--desktopbgposition: center;
--desktopbgtile: no-repeat;
--globalfont: 'SegoeUI', Segoe UI, Tahoma, Verdana, Jomolhari, Times New Roman, sans-serif;
--buttonfont: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
--menu-button: url('assets/taskbar/basicb2/buttons/startbtn.png');
--menu-button-hover: url('assets/taskbar/basicb2/buttons/startbtn.png') 0 -30px;
--menu-button-pressed: url('assets/taskbar/basicb2/buttons/startbtn.png') 0 -60px;
}


/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Windows Vista Beta 2 - Aero Basic";
}

#winAndButtonsDropdownText:after {
content: "Aero (B2) style";
}

#colorSchemeDropdownText:after {
	content: "Default";
}

.dropdownlink.scheme {
	display: none !important;
}

#AeroBasicB2Schemes {
	display: block !important;
}

/* fix all the stuff that XP.css broke */


h1 {
font-size: 12pt;
    color: #1379ab;
    font-weight: normal;
    font-family: 'SegoeUI', Segoe UI;
}

input[type="checkbox"] + label {
    font-family: var(--buttonfont);
    font-size: 8pt;
}


input[type="text"], textarea, input[type="password"] {
	border: 1px solid #828790;
    border-radius: 2px;
        box-shadow: none !important;
}

.ListBox, #searchResults {
	border: 1px solid #828790;
border-radius: 0 !important;
        box-shadow: none;
}

.window:before {
    content: none;
}

.window {
    border: none;
    font-family: var(--buttonfont);
    font-size: 8pt;
}

#boxText {
    position: absolute;
    left: 59px;
    top: 22px;
}



#windowcontent {
border: 7px solid transparent;
border-top: none;
border-image-source: url('assets/frames/basicb2/xpinactiveborderimage.png');  
border-image-repeat: round;
border-image-slice: 8;
  border-style: solid;
  border-top-style: none;
background-color: var(--ButtonFace);
box-shadow: none;
width: calc(100% - 10px);
margin-left: -2px;
margin-top: 0px;
}

.window.current > #windowcontent, .window.forceActive > #windowcontent {
border-image-source: url('assets/frames/basicb2/xpborderimage.png');  
}

.window {
padding: 2px;
box-shadow: none !important;
background: none;
min-width: 110px;
min-height: 29px;
}

.window_bar {
width: 100%;
border-radius: 6px 6px 0 0;
margin: -2px 0 3px -2px !important;
padding: 0 2px;
height: 27px;
font-size: 9pt;
line-height: 29px;
text-indent: 24px;
font-family: 'SegoeUI', Segoe UI !important;
background-image: url('assets/frames/basicb2/xpinactivetitlebarleft.png'), url('assets/frames/basicb2/xpinactivetitlebarright.png'), url('assets/frames/basicb2/xpinactivetitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 5px 27px, 5px 27px, calc(100% - 10px) 27px;
}

.window_bar.noIcon {
       text-indent: 6px; 
}

.window.maximized #windowcontent { 
top: -3px;
}

.WindowBarIcon {
left: 6px;
bottom: 5px;
}

.window.current > .window_bar, .window.forceActive > .window_bar {
background-image: url('assets/frames/basicb2/xptitlebarleft.png'), url('assets/frames/basicb2/xptitlebarright.png'), url('assets/frames/basicb2/xptitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 5px 27px, 5px 27px, calc(100% - 10px) 27px;
}

.window_bar strong {
font-weight: normal !important;
    font-family: 'SegoeUI', Segoe UI !important;
    line-height: 29px;
}

.resizeableWinBar {
 top: 0px !important;
}

.window.maximized .window_bar {
background-image: url('assets/frames/basicb2/maxtitlebarleft.png'), url('assets/frames/basicb2/maxtitlebarright.png'), url('assets/frames/basicb2/maxtitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
    background-position-y: -19px;
background-size: 18px 38px, 18px 38px, 100% 38px;
    border-radius: 0;
    height: 19px;
    line-height: 21px;
}

.window.maximized.current > .window_bar {
    background-position-y: 0px;
}

.window.maximized .window_bar .WindowBarIcon{
    bottom: 1px;
}

.window.maximized .window_bar strong {

    line-height: 21px;
}


.window.maximized .window_bar .winBarButton {
    top: 2px !important;
}
.window.maximized #windowcontent {
    border: none;
    width: 100%;
    height: calc(100% - 23px);
}


.tabbutton {
background: linear-gradient(180deg,#fff 22%,#CDCDCD 60%,#BEBEBE 0%, #D2D2D2,#CECECE);
border-radius: 0;
    border: 1px solid #898C95;
    box-shadow: none;
line-height: 17px;
height: 20px;
    border-top-left-radius: 1px;
        border-top-right-radius: 1px;
}

.tabbutton:not(.selected):hover {
background: linear-gradient(180deg,#fff 22%,#B7D8EC 60%,#A0CDEB 0%, #ACD4EE,#AED6F0);
    border-color: #4DA2E4;
}

.tabbutton.selected {
background: #fff;
border-color: #898C95;
border-bottom: 1px solid transparent;
top: -3px;
}

#tabButton-1.selected {
margin: 0px -5px 0px 0px;
}

.tabcontent {
box-shadow: inset 1px 1px #fff,inset -1px -1px #fff;
background: #fff;
border: 1px solid #898C95;
/* width: 382px; */
}

#boxIMG1 {
    background-image: url('mbox-icons/xp/error.png');
}

#boxIMG2 {
    background-image: url('mbox-icons/xp/warning.png');
}

#boxIMG3 {
    background-image: url('mbox-icons/xp/info.png');
}

#boxIMG4 {
    background-image: url('mbox-icons/xp/confirm.png');
}

.button, div[id^="mBox-button"], button {
font-family: var(--buttonfont);
background: linear-gradient(180deg,#FBFEFE 22%,#E0E1E1 45%,#B8BFC8 0,#E7EAEC);
    border: 1px solid #4B565D;
    border-radius: 3px;
    box-shadow: inset 0 -1px 1px hsla(0,0%,100%,.8), inset 0 1px 1px #fff;
min-height: 21px;
line-height: 21px;
    font-size: 8pt;
            text-shadow: 0px 0px 3px rgb(255, 255, 255);
}

.button:hover:not(:disabled), div[id^="mBox-button"]:hover:not(:disabled), button:hover {
background: linear-gradient(180deg,#fff 22%,#D1F8FF 45%,#83D4FF 0,#DCFFFF);
    border-color: #1F57A8;
}

.button.active:not(:disabled), .button:active:not(:disabled), div[id^="mBox-button"]:active:not(:disabled), button:active {
background: linear-gradient(180deg,#F3FFFF 22%,#9BE2FF 45%,#5DB5E2 0,#B1E9FF);
    border-color: #1F57A8;
    box-shadow: inset 0px 0px 1.5px black;
}

.button:focus, div[id^="mBox-button"]:focus, button:focus {
background: linear-gradient(180deg,#fff 22%,#D1F8FF 45%,#83D4FF 0,#DCFFFF);
    border-color: #1F57A8;
    outline: 1px dotted #000;
    outline-offset: -4px;
}

.button.disabled, div[id^="mBox-button"]:disabled, button:disabled {
background: #EEEEEE !important;
    border-color: #B2B2B2 !important;
    color: rgb(131 131 131) !important;
    box-shadow: none !important;
text-shadow: none !important;
}

#AboutClose:active {
box-shadow: none;
}

#mBox-button-OK {
	font-family: var(--globalfont);
}

#MenuButton {
    top: 0;
    left: 0;
    width: 91px;
    height: 30px;
}

#MenuButton {
    font-size: 14pt;
    color: white;
background: var(--menu-button);
box-shadow: none !important; 
}

#MenuButton:hover {
background: var(--menu-button-hover);
}

#MenuButton.pressed {
background: var(--menu-button-pressed);
}

#MenuButtonStartText {
    font-family: "Segoe UI";
font-weight: normal;
    text-transform: lowercase;
        text-shadow: 2px 2px 2px rgb(75 75 75);
top: 4% !important;
right: 22px !important;
position: absolute;
}

#MenuButtonStartIcon {
width: 25px;
height: 20px;
top: 6px !important;
left: 5px !important;
position: absolute;
background-image: url(assets/rimetxp.png);
}


#AboutClose {
    position: absolute;
    border: 1px solid #4B565D;
    right: 128px;
}

.DropdownBox {
height: 21px;
background: linear-gradient(180deg,#FBFEFE 22%,#E0E1E1 45%,#B8BFC8 0,#E7EAEC);
    border: 1px solid #4B565D;
    border-radius: 3px;
    box-shadow: inset 0 -1px 1px hsla(0,0%,100%,.8), inset 0 1px 1px #fff;
}

.DropdownBox:hover:not(:disabled) {
background: linear-gradient(180deg,#fff 22%,#D1F8FF 45%,#83D4FF 0,#DCFFFF);
    border-color: #1F57A8;
}

.DropdownBox:active:not(:disabled) {
background: linear-gradient(180deg,#F3FFFF 22%,#9BE2FF 45%,#5DB5E2 0,#B1E9FF);
    border-color: #1F57A8;
    box-shadow: inset 0px 0px 1.5px black;
}

.DDcontainer.selected .DropdownBox {
background: linear-gradient(180deg,#F3FFFF 22%,#9BE2FF 45%,#5DB5E2 0,#B1E9FF);
    border-color: #1F57A8;
    box-shadow: inset 0px 0px 1.5px black;
}

.DDcontainer.selected .DropdownText {
    background: none !important;
    color: black !important;
}

#themeDropdownBox, #themeDropdownContainer {
    width: 266px;
}

.dropdownlink:hover {
    text-decoration: none;
}
.DropdownText {
    display: inline-block;
    width: calc(100% - 12px);
    height: 14px;
    padding: 1px;
    text-indent: 3px;
    line-height: 13px;
    position: absolute;
    margin-left: -2px;
}

#ControlPanelContent {
    font-family: var(--buttonfont);
}



.DropdownBoxButton {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAATCAYAAACp65zuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAvSURBVDhPYxgFVAGMUBoE/kNpbIARWSEIYFMMVoOuEASQFWOTRwH4nDEK0AEDAwDUuAQDxLdX5AAAAABJRU5ErkJggg==");
    background-size: 10px;
    width: 10px;
    right: -1px;
     top: -1px;
    background-position: 0 0;
    box-shadow: none;
}

.DDcontainer:hover .DropdownBoxButton {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAATCAYAAACp65zuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAvSURBVDhPYxgFVAGMUBoE/kNpbIARWSEIYFMMVoOuEASQFWOTRwH4nDEK0AEDAwDUuAQDxLdX5AAAAABJRU5ErkJggg==");
}

.DDcontainer:active .DropdownBoxButton {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAATCAYAAACp65zuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAvSURBVDhPYxgFVAGMUBoE/kNpbIARWSEIYFMMVoOuEASQFWOTRwH4nDEK0AEDAwDUuAQDxLdX5AAAAABJRU5ErkJggg==");
}


#taskbarSeperator {
    width: 103px;
}

#Taskbar { 
height: 30px;
}

.taskband {
    bottom: 0;
    height: 25px;
    box-shadow: none;
    color: #FFF;
    background: url('assets/taskbar/basicb2/taskbands/xptaskband.png');
    background-size: 100% 100%;
	line-height: 25px;
    text-indent: 12px;
    margin: 0px 0 0 -3px;
    max-width: 160px;
font-family: 'SegoeUI', Segoe UI !important;
font-size: 9pt;
}

#taskbandContainer {
    width: calc(100% - 174px);
    bottom: -2px;
    height: 31px;
    padding-left:6px;
}

.taskband:hover {
	background: url('assets/taskbar/basicb2/taskbands/xptaskbandhover.png');
}

.taskband:active {
box-shadow: none !important;
	background: url('assets/taskbar/basicb2/taskbands/xptaskbandactive.png');
}

.taskband.current {
box-shadow: none !important;
	background: url('assets/taskbar/basicb2/taskbands/xptaskbandactive.png');
}

.taskband.current:hover {
box-shadow: none !important;
	background: url('assets/taskbar/basicb2/taskbands/xptaskbandactivehover.png');
}

.taskband.current:active {
box-shadow: none !important;
	background: url('assets/taskbar/basicb2/taskbands/xptaskbandactive.png');
}

#close {
background-color: transparent;
background-image: url('assets/frames/basicb2/captionbuttons.png');
background-position: 0 -75px;
box-shadow: none;
width: 20px;
height: 15px;
top: 8px;
margin-right: 6px;
}

#close::after {
    display: inherit;
    content: "";
    background: url(assets/frames/basicb2/captionbuttons.png);
        background-position: -68px -65px;
    width: 12px;
height: 13px;
    margin-left: 6px;
    margin-top: 1px;
}

.window.current > .window_bar > #close, .window.forceActive > .window_bar > #close {
background-position: 0 0;
}

.window.current > .window_bar > #close::after, .window.forceActive > .window_bar > #close::after {
        background-position: -68px 0px;
}

#close:hover::after, .window.current > .window_bar > #close:hover::after, .window.forceActive > .window_bar > #close:hover::after {
        background-position: -68px -13px;
}

#close:active::after, .window.current > .window_bar > #close:active:after, .window.forceActive > .window_bar > #close:active::after {
        background-position: -68px -26px;
} 

#close:hover, .window.current > .window_bar > #close:hover, .window.forceActive > .window_bar > #close:hover {
background-color: transparent;
background-image: url('assets/frames/basicb2/captionbuttons.png');
background-position: 0 -15px;
}

#close:active, .window.current > .window_bar > #close:active, .window.forceActive > .window_bar > #close:active {
background-color: transparent;
background-image: url('assets/frames/basicb2/captionbuttons.png');
background-position: 0 -30px;
box-shadow: none;
}

/* css for max button */
#maximize {
background-color: transparent;
background-image: url('assets/frames/basicb2/captionbuttons.png');
background-position: -20px -75px;
box-shadow: none;
width: 20px;
height: 15px;
top: 8px;
}

#maximize::after {
    display: inherit;
    content: "";
    background-image: url(assets/frames/basicb2/captionbuttons.png);
        background-position: -55px 0px;
    width: 13px;
height: 13px;
    margin-left: 5px;
    margin-top: 1px;
}

.window.current > .window_bar > #maximize, .window.forceActive > .window_bar > #maximize {
background-position: -20px 0;
}

.window.current > .window_bar > #maximize::after, .window.forceActive > .window_bar > #maximize::after {
        background-position: -55px 0px;
}

#maximize:hover::after, .window.current > .window_bar > #maximize:hover::after, .window.forceActive > .window_bar > #maximize:hover::after {
        background-position: -55px -13px;
}

#maximize:active::after, .window.current > .window_bar > #maximize:active::after, .window.forceActive > .window_bar > #maximize:active::after {
        background-position: -55px -26px;
} 

#maximize:hover, .window.current > .window_bar > #maximize:hover, .window.forceActive > .window_bar > #maximize:hover {
background-color: transparent;
background-image: url('assets/frames/basicb2/captionbuttons.png');
background-position: -20px -15px;
}

#maximize:active, .window.current > .window_bar > #maximize:active, .window.forceActive > .window_bar > #maximize:active {
background-color: transparent;
background-image: url('assets/frames/basicb2/captionbuttons.png');
background-position: -20px -30px;
box-shadow: none;
}

/* css for restore button */
.window.maximized .window_bar #maximize::after {
        background-position: -80px 1px;
}

.window.maximized .window_bar #maximize:hover::after {
        background-position: -80px -12px;
}

.window.maximized .window_bar #maximize:active::after {
        background-position: -80px -25px;
} 


/* css for min button */

#minimize {
background-color: transparent;
background-image: url('assets/frames/basicb2/captionbuttons.png');
background-position: -20px -75px;
box-shadow: none;
width: 20px;
height: 15px;
top: 8px;
right: 2px;
}

#minimize::after {
    display: inherit;
    content: "";
    background-image: url(assets/frames/basicb2/captionbuttons.png);
        background-position: -42px -65px;
    width: 13px;
height: 13px;
    margin-left: 5px;
    margin-top: 1px;
}

.window.current > .window_bar > #minimize, .window.forceActive > .window_bar > #minimize {
background-position: -20px 0;
}

.window.current > .window_bar > #minimize::after, .window.forceActive > .window_bar > #minimize::after {
        background-position: -42px 0px;
}

#minimize:hover::after, .window.current > .window_bar > #minimize:hover::after, .window.forceActive > .window_bar > #minimize:hover::after {
        background-position: -42px -13px;
}

#minimize:active::after, .window.current > .window_bar > #minimize:active::after, .window.forceActive > .window_bar > #minimize:active::after {
        background-position: -42px -26px;
} 

#minimize:hover, .window.current > .window_bar > #minimize:hover, .window.forceActive > .window_bar > #minimize:hover {
background-color: transparent;
background-image: url('assets/frames/basicb2/captionbuttons.png');
background-position: -20px -15px;
}

#minimize:active, .window.current > .window_bar > #minimize:active, .window.forceActive > .window_bar > #minimize:active {
background-color: transparent;
background-image: url('assets/frames/basicb2/captionbuttons.png');
background-position: -20px -30px;
box-shadow: none;
}

/* end of min */

#Menu, .submenu {
box-shadow: 2px 2px 5px #0000007a;
border: 1px solid #ABABAB;
}
.contextmenu { 
box-shadow: 2px 2px 5px #0000007a;
background: var(--Menu) !important;
border: 1px solid #ABABAB;
        color: var(--MenuText);
    font-size: 9pt;
}


#StartSpine {
height: calc(100% - 0px);
margin: 0px;
}

#Menu .startLink {
  background: #0000 !important;
padding: 9.5px 37px;
}

.submenu .startLink {
	margin: 0;
}

.StartMenuSIcon {
left: 2px;	
}

.submenu {
	text-indent: 26px;
}

.contextmenuEntry {
		margin: 2px;
}


#RimetApps {
	margin-left: 18px;
}

#Menu {
bottom: 30px !important;
padding-right: 0px;
padding-top: 1px;
padding-bottom: 0px;
font-size: 9pt !important;
}



#appearancePreview #windowcontent {
box-shadow: none !important;
}

#watermark {
	bottom: 22px !important;
}

#watermark > strong {
font-family: 'SegoeUI', Segoe UI !important;
font-size: 9pt !important;
    font-weight: normal !important;
color: #fff !important;
bottom: 28px !important;
}
#watermark > p > span, #watermark > p {
font-family: var(--globalfont);
font-size: 9pt !important;
color: #fff;
}

.ListBox {
	font-family: var(--buttonfont);
	font-size: 8pt;
}

/* Systray */
#SysTrayTime {
padding-top: 8px !important;
padding: 14px;
padding-bottom: 9px;
box-shadow: none !important;
bottom: 0px !important;
color: white;
right: 0px;
text-align: center;
    font-size: 9pt;
font-family: var(--globalfont);
}


#themePreview #windowcontent {
box-shadow: none;
font-family: var(--buttonfont);
}

/* Custom start menu icons */

#RimetApps .StartMenuMIcon {
margin-top: -22px !important;
left: 27px;
}

/* Custom Desktop Icons */


/* Desktop Icons */

.DeskIcoText, .AppIcoText {
font-size: 9pt;

}

/* About fix */

#AboutContent p {
    margin: 0 3px -6px 0;
}

#AboutContent img[src="assets/rimetmII32x32.png"] {
    margin-right: 8px;
}

/* inter browser */
.menubaritem:hover, .MenuItem:hover {
box-shadow: none;
    color: var(--HilightText);
    background-color: var(--selectedcolor);
}

.menubaritem:active, .MenuItem:active, .MenuItem.pressed, .menubaritem.pressed {
box-shadow: none;
    color: var(--HilightText);
    background-color: var(--selectedcolor);
}

.ToolbarButton {
    background: none;
    box-shadow: none;
}
.ToolbarButton:hover {
background: linear-gradient(180deg,#6D6D6D73,#3939394F);
border-radius: 1px;
box-shadow: 0 0 0 1px #4040408d, inset -1px 0px #ADADADB8, inset 1px 0px #ADADADb8, inset 0px 1px #CECECEd2, inset 0px -1px #43434355;
}
.ToolbarButton:active {
background: linear-gradient(180deg,#2828285c,#3A3A3A4D);
border-radius: 1px;
box-shadow: 0 0 0 1px #4040408d, inset -1px 0px #333333A5, inset 1px 0px #333333A5, inset 0px 1px #292929b3;
}
.menubarbtn {
	    background: none;
    box-shadow: none;
}
.menubarbtn:hover {
background: linear-gradient(180deg,#6D6D6D73,#3939394F);
border-radius: 1px;
box-shadow: 0 0 0 1px #4040408d, inset -1px 0px #ADADADB8, inset 1px 0px #ADADADb8, inset 0px 1px #CECECEd2, inset 0px -1px #43434355;
}
.menubarbtn:active {
background: linear-gradient(180deg,#2828285c,#3A3A3A4D);
border-radius: 1px;
box-shadow: 0 0 0 1px #4040408d, inset -1px 0px #333333A5, inset 1px 0px #333333A5, inset 0px 1px #292929b3;
}
#filemenu {
left: 2px;
top: 0px;
}

.rebar {
   box-shadow: none;
    color: rgb(21 28 85);
}

#r1stbar {
    height: 22px;
background: linear-gradient(180deg,#fff,#ECEFFA), linear-gradient(90deg, rgba(218,228,245,1) 0%, rgba(240,241,250,1) 50%, rgba(218,228,245,1) 100%);
background-size: 100% 10px, 100% 100%;
    background-repeat: no-repeat;
}

.ToolbarSeparator {
box-shadow: inset 1px 0px rgb(180, 180, 180);
}

#interaddress, #intergobtn {
color: rgb(21 28 85);
}

.throbber {
box-shadow: none;
margin: 0;
top: 0px;
}
.MenuToolbars {
	margin: 0;
}
#browserbar {
margin: 0;
background: linear-gradient(90deg, rgba(218,228,245,1) 0%, rgba(240,241,250,1) 50%, rgba(218,228,245,1) 100%);
font-size: 9pt;
font-family: 'SegoeUI', Segoe UI !important;
}

#addressbar {
width: calc(100% - 108px) !important;
height: 20px;
}

#addressbar {
	text-indent: 2px;
}

#DesktopWPMonitor {
background-image: url("assets/PreviewMonitorXP.png");
width: 185px;
height: 163px;
top: 5%;
left: 25%;
}

#DesktopWPMonitorPreview {
width: 152px;
height: 112px;
top: 10.5%;
left: 9%;
}

.TaskbandIcon {
left: 6%;
margin-left: 1px;
top: 20%;
}



.nonNativeStartPageTxt {
font-family: SegoeUI;
font-weight: normal;
color: #fff;
font-size: 12pt;
    position: relative;
    top: 10px;
    left: 10px;
}


.nonNativeStartPageBlurb {
font-family: SegoeUI;
font-weight: normal;
color: #fff;
font-size: 12pt;
        position: relative;
    top: 22px;
    left: 10px;
}


.NonNativeStartScreens {
    background: linear-gradient(180deg, #371B40, #224E98, #371B40);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.nonNativeStartPageLink {
    font-family: SegoeUI;
font-weight: normal;
color: #fff !important;
font-size: 9pt;
        cursor: pointer;
        position: relative;
    top: 37px;
    left: 10px;
}

.nonNativeStartPageLink:hover {
text-decoration: underline;
}

.WindowMultiPageContent {
	width: 100%;
	height: 100%;
	margin-left: 0px;
}

#TypewriterTextArea {
		width: 100% !important;
	height: calc(100% - 87px) !important;
	left: 0px !important;
	bottom: 0px !important;
}

.MenuBar {
	height: 19px;
	border-bottom: 1px solid white;
}

.MenuItem {
	height: 19px;
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.MenuItem.M1st {
	margin-left: 0px;
}

#StartSpine {
background-color: #029EFB;
background-image: url("assets/rimetmIIStartSpineLH.png");
}

#AbtDialogBanner, #AbtDialogProgressBar {
	width: 417px !important;
	left: 0px !important;
}
/* quick launch */
.TaskbarFolderToolbar {
 height: 22px;
    position: absolute;
        z-index: 1;
    bottom: 7px;
}

#QuickLaunchToolbar {
    left: 97px;
    width: 70px;
        margin-left: 5px;
}

.ToolbarIcoImg {
width: 16px;
height: 16px;
position: relative;
left: 3px;
margin-left: 0px;
top: 5px;
}

.QLToolbarBtns {
    width: 23px;
    height: 26px;
    display: inline-flex;
    margin-left: -4px;
    position: relative;
	box-shadow: none;
background-image: url(assets/taskbar/basicb2/taskbartoolbarbtn.png);
background-position: 0 0;
}

.QLToolbarBtns:hover {
box-shadow: none;
background-image: url(assets/taskbar/basicb2/taskbartoolbarbtn.png);
background-position: 0 -26px;
}

.QLToolbarBtns:active {
box-shadow: none;
background-image: url(assets/taskbar/basicb2/taskbartoolbarbtn.png);
background-position: 0 -52px;
}

#RimetunesCategoryList {
	right: 4px !important;
}

.SysList {
        box-shadow: none;
		border: 1px solid #828790;
}


#ExplorerContents {
    width: 100%;
    height: 100%;
    margin-left: 0px;
    padding: 6px;
    padding-left: 2px;
}

/* Checkboxes from 7.css */

input[type=checkbox] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: none;
    border: none;
    margin: 0;
    opacity: 0
}

input[type=checkbox]+label:before {
    background: #F4F4F8;
    border: 1px solid #90A0AC;
    box-shadow: inset 0 0 0 1px #e9e9eaEE,inset 1px 1px 0 1px #CCD5D9,inset -1px -1px 0 1px #C8D0D6,inset -3px 3px 6px #D6E8F7;
    box-sizing: border-box;
    content: "";
    display: inline-block;
    height: 14px;
    margin-right: 6px;
    width: 14px;
}

input[type=checkbox]+label:hover:before {
    background: #fdfdfd;
    border-color: #5586A3;
    box-shadow: inset 0 0 0 1px #DEF9FA,inset 1px 1px 0 1px #AFE4F9,inset -1px -1px 0 1px #B0E5F9,inset -3px 3px 6px #DEF9FB;
}

input[type=checkbox]+label:active:before {
        background: #fdfefe;
    border-color: #5586A3;
    box-shadow: inset 0 0 0 1px #DEF9FA,inset 1px 1px 0 1px #B0E5F9,inset -1px -1px 0 1px #B1E5FA,inset -3px 3px 6px #DEF9FB;
}

input[type=checkbox]:focus+label {
    outline: 1px dotted #000;
}

input[type=checkbox]:checked+label:after {
	background: none !important;
    color: #5F6199;
    content: "\2714";
    display: block;
    font-weight: 300;
    left: -16px;
	font-size: 13px;
    position: absolute;
    top: -5px;
}

input[type=checkbox]:disabled+label {
    opacity: 1;
	    text-shadow: none;
color: rgb(128, 128, 128);
}

input[type=checkbox]:disabled+label:before {
    opacity: 1;
   box-shadow: inset 0 0 0 1px #FEFEFE6e,inset 1px 1px 0 1px #CBD5D980,inset -1px -1px 0 1px #C6D1D782,inset -3px 3px 6px #D5E7F780;
	background: #F3F3F780;
	border-color: #8F9FAB80;
}

.groupbox {
	border-radius: 3px;
	border: 1px solid rgb(213 223 229);
	box-shadow: none;
}

.groupboxLabel {
	background-color: unset;
	color: rgb(21 28 85);
}